h1 {
  padding: 2rem;
}

.form {
  margin: 1rem auto;
  width: 100%;
  border-radius: 6px;
  border-color: darkblue;
  background-color: white;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  text-align: left;
  color: black;
}

.control {
  margin-bottom: 2rem;
}

.control label {
  display: block;
  color: black;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.control input {
  font: inherit;
  background-color: #e1eefc;
  color: #38015c;
  border-radius: 4px;
  border: 1px solid #f1e1fc;
  text-align: center;
  padding: 0.25rem;
}

.actions {
  margin-top: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.actions button {
  cursor: pointer;
  font: inherit;
  color: white;
  background-color: #9f5ccc;
  border: 1px solid #9f5ccc;
  border-radius: 4px;
  padding: 0.5rem 2.5rem;
}

.actions button:hover {
  background-color: #873abb;
  border-color: #873abb;
}

.actions .toggle {
  margin-top: 1rem;
  background-color: transparent;
  color: #9f5ccc;
  border: none;
  padding: 0.15rem 1.5rem;
}

.actions .toggle:hover {
  background-color: transparent;
  color: #ae82cc;
}

.error {
  color: red;
}

.submitted {
  padding-left: 2rem;
  padding-right: 2rem;
  width: 100%;
}

.submitted p {
  font-size: large;
  font-weight: bold;
  color: green;
}

.submitted table {
  flex-direction: row;
  align-content: center;
  justify-content: center;
  padding-top: 1rem;
  text-align: left;
  color: black;
}

.table-row {
  background-color: #e1eefc;  
  border: solid white 5px;
  height: 4rem;
  width: 100%;
}

.table-row th {
  width: 70%;
  text-align: center;
}

.table-row td {
  width: 30%;
  text-align: center;
}